oqueue.h(3)

NAME
oqueue.h -

Generic RTP output queues.

SYNOPSIS

#include <ccrtp/queuebase.h>
#include <ccrtp/CryptoContext.h>
#include <list>

  Classes
class DestinationListHandler
This class handles a list of destination addresses.
struct DestinationListHandler::TransportAddress
class OutgoingDataQueue
A generic outgoing RTP data queue supporting multiple destinations.
struct OutgoingDataQueue::OutgoingRTPPktLink

Detailed Description

Generic RTP output queues.

Author

Generated automatically by Doxygen for ccRTP from the source code.